Subject: [Sip] please read sec-agree

From: Rohan Mahy <[email-masked]>
Date: Fri, 12 Apr 2002 10:03:14 -0700 (Pacific Daylight Time)

Hi,

Please read and comment on sec-agree.  We hummed to make this a WG item,
so we should get a few eyeballs on it sooner rather than later.

http://search.ietf.org/internet-drafts/draft-arkko-sip-sec-agree-01.txt

thanks,
-rohan

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip